Un problème avec la mise à jour de sécurité de libc6 (glibc)

Voir le sujet de jdong sur ubuntuforums. Certains paquets ont été bloqués dans les dépôts. Avec les paquets en cause, la mise à jour échouait, et il est très important de ne pas essayer de réparer cette mise à jour pour l’instant, ce qui peu complètement casser le système (voir le post #29dans ce sujet). De nouveaux paquets sont en préparation.

Une Réponse to “Un problème avec la mise à jour de sécurité de libc6 (glibc)”

  1. figaro Says:

    Une nouvelle mise à jour est disponible corrigeant le problème ce 25 janvier


Laisser un commentaire

Entrez vos coordonnées ci-dessous ou cliquez sur une icône pour vous connecter:

Logo WordPress.com

Vous commentez à l'aide de votre compte WordPress.com. Déconnexion / Changer )

Image Twitter

Vous commentez à l'aide de votre compte Twitter. Déconnexion / Changer )

Photo Facebook

Vous commentez à l'aide de votre compte Facebook. Déconnexion / Changer )

Photo Google+

Vous commentez à l'aide de votre compte Google+. Déconnexion / Changer )

Connexion à %s

%d blogueurs aiment cette page :